Section: runtime-display

Depends: mesa

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.0.8-1 (amd64/stable)

Also: 1.0.8-1 (ppc64el/stable)

Depends: glibc, x11-lib

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libdl.so.2
  • libm.so.6

x11-lib 7.7.20200908 (amd64/stable)

  • libX11.so.6

1.0.8-1 (arm64/stable)

Depends: glibc, x11-lib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2
  • libm.so.6

x11-lib 7.7.20200908 (arm64/stable)

  • libX11.so.6